body {
	background-color: #D6D6D6;
	margin-top: 20px;
	margin-bottom: 10px;
}
h1,h2,h3,h4,h5,h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h1 {
	font-size: 26px;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}

.LineLeft {
	border-left: 4px dotted;
}
.LineRight {
	border-right: 4px dotted #333333;
}
.LineTop {
	border-top-width: 2px;
	border-top-style: dotted;
	border-top-color: #333333;
}
.LineBottom {
	border-bottom-width: 4px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
}


a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666;
	text-decoration: none;
	font-weight: normal;
}
a:Hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000;
	text-decoration: none;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}

.Title1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
	font-weight: bold;
}
.Title2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	text-decoration: none;
}
.Text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-decoration: none;
}
.Text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-decoration: none;
}
.Frame1 {
	filter: Shadow(Color=#000000, Direction=315);
	border: 1px solid #000000;
}
.Frame2 {
	border: 1px solid #bbb;
}
